## org.cybergarage.xml
Class Attribute

    java.lang.Object
      org.cybergarage.xml.Attribute

    public class Attribute

extends java.lang.Object

Constructor Summary
`Attribute()`
`Attribute(java.lang.String name, java.lang.String value)`

Method Summary
`java.lang.String` `getName()`
`java.lang.String` `getValue()`
`void` `setName(java.lang.String name)`
`void` `setValue(java.lang.String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Attribute

    public Attribute()

### Attribute

    public Attribute(java.lang.String name,
                     java.lang.String value)

Method Detail

### setName

    public void setName(java.lang.String name)

### getName

    public java.lang.String getName()

### setValue

    public void setValue(java.lang.String value)

### getValue

    public java.lang.String getValue()